ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Spangenthal, Rebecca" <rebecca.spangent...@bankofamerica.com>
Subject RE: incompatible database version
Date Mon, 30 Jul 2001 16:56:24 GMT
OK, I turned on the debug mode.  Where do I look to see the command I should
use to run vssget?

		-----Original Message-----
		From:	Jon Skeet [mailto:jon.skeet@peramon.com]
		Sent:	Monday, July 30, 2001 12:46 PM
		To:	ant-user@jakarta.apache.org
		Subject:	RE: incompatible database version

		> I updated my database.  (Both my client and server are VSS

		> 6.0).  However,
		> I'm still getting the same error.  What exactly should I
type into the
		> command line?

		I can't remember the command-line format off-hand, but I
believe if you
		turn debug mode on in Ant, it shows you what is being
executed.

		Jon

Mime
View raw message